<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="ape-man"><audio>apeman.mp3</audio><definition>something half-way between an animal and a man</definition></word>
<word str="argue"><audio>argue.mp3</audio><definition>to talk angrily with someone when you do not agree with them</definition></word>
<word str="arrow"><audio>arrow.mp3</audio><definition>this points to where something is</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start fighting</definition></word>
<word str="axe"><audio>axe.mp3</audio><definition>you use this to cut wood</definition></word>
<word str="bamboo"><audio>bamboo.mp3</audio><definition>a plant with very long, thin, hard sticks</definition></word>
<word str="bark"><audio>bark.mp3</audio><definition>the hard skin that covers a tree</definition></word>
<word str="beard"><audio>beard.mp3</audio><definition>the hair on a man's face</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to feel sure that something is true</definition></word>
<word str="blush"><audio>blush.mp3</audio><definition>to become red in the face because you are shy or embarrassed</definition></word>
<word str="bone"><audio>bone.mp3</audio><definition>a hard, white thing inside an animal's body</definition></word>
<word str="brave"><audio>brave.mp3</audio><definition>not afraid of doing dangerous things</definition></word>
<word str="broken"><audio>broken.mp3</audio><definition>in pieces or not working</definition></word>
<word str="bullet"><audio>bullet.mp3</audio><definition>a small piece of metal that you shoot from a gun or a rifle</definition></word>
<word str="cage"><audio>cage.mp3</audio><definition>an open box to put dangerous animals in, or to keep dangerous animals out</definition></word>
<word str="camp"><audio>camp.mp3</audio><definition>a place where people live in tents for a short time</definition></word>
<word str="cave"><audio>cave.mp3</audio><definition>a large hole in the side of a mountain</definition></word>
<word str="cheer"><audio>cheer.mp3</audio><definition>to shout to show that you are pleased</definition></word>
<word str="chief"><audio>chief.mp3</audio><definition>the most important person in a group</definition></word>
<word str="clear"><audio>clear.mp3</audio><definition>you can see it, or see through it easily</definition></word>
<word str="cliff"><audio>cliff.mp3</audio><definition>a high, natural wall</definition></word>
<word str="cross"><audio>cross.mp3</audio><definition>where two lines meet in the middle, like a '+' or a 'x'</definition></word>
<word str="deadly"><audio>deadly.mp3</audio><definition>killing</definition></word>
<word str="diamond"><audio>diamond.mp3</audio><definition>a hard, bright, very expensive stone that usually has no colour</definition></word>
<word str="dinosaur"><audio>dinosaur.mp3</audio><definition>a big animal that lived millions of years ago</definition></word>
<word str="disappear"><audio>disappear.mp3</audio><definition>to go away suddenly</definition></word>
<word str="discover"><audio>discover.mp3</audio><definition>to find something new or important</definition></word>
<word str="drag"><audio>drag.mp3</audio><definition>to pull along the ground</definition></word>
<word str="drawing"><audio>drawing.mp3</audio><definition>a picture made with a pen or pencil</definition></word>
<word str="drum"><audio>drum.mp3</audio><definition>a musical instrument that you hit</definition></word>
<word str="Earth"><audio>earth.mp3</audio><definition>the world we live on</definition></word>
<word str="edge"><audio>edge.mp3</audio><definition>the part along the side of something</definition></word>
<word str="editor"><audio>editor.mp3</audio><definition>a person who decides which stories must go in a newspaper</definition></word>
<word str="enormous"><audio>enormous.mp3</audio><definition>very big</definition></word>
<word str="exactly"><audio>exactly.mp3</audio><definition>really</definition></word>
<word str="fault"><audio>fault.mp3</audio><definition>when it's because of you that something bad happens</definition></word>
<word str="feeling"><audio>feeling.mp3</audio><definition>something that you feel inside yourself</definition></word>
<word str="fellow"><audio>fellow.mp3</audio><definition>man</definition></word>
<word str="footprint"><audio>footprint.mp3</audio><definition>a small hole like a foot that you leave in the ground when you walk</definition></word>
<word str="forest"><audio>forest.mp3</audio><definition>a place with a lot of trees</definition></word>
<word str="fork"><audio>fork.mp3</audio><definition>a place where one road becomes two roads</definition></word>
<word str="growl"><audio>growl.mp3</audio><definition>the deep noise of an angry animal</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>a man who stops prisoners from running away</definition></word>
<word str="horrible"><audio>horrible.mp3</audio><definition>you say that something is horrible when you really don't like it</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>a plan or a new thought</definition></word>
<word str="Indian"><audio>indian.mp3</audio><definition>a person who lived in America before white people arrived</definition></word>
<word str="joyful"><audio>joyful.mp3</audio><definition>very happy</definition></word>
<word str="kick"><audio>kick.mp3</audio><definition>to hit with your feet</definition></word>
<word str="knee"><audio>knee.mp3</audio><definition>the middle of your leg; you move it when you sit or walk</definition></word>
<word str="lake"><audio>lake.mp3</audio><definition>a large piece of water with land around it</definition></word>
<word str="liar"><audio>liar.mp3</audio><definition>a person who says things that are not true</definition></word>
<word str="line"><audio>line.mp3</audio><definition>people standing one behind the other</definition></word>
<word str="map"><audio>map.mp3</audio><definition>a picture that shows things like hills, lakes and rivers from above</definition></word>
<word str="meeting"><audio>meeting.mp3</audio><definition>when a number of people come together to talk about something important</definition></word>
<word str="mine"><audio>mine.mp3</audio><definition>a place where people get things out of the ground</definition></word>
<word str="monster"><audio>monster.mp3</audio><definition>a large and ugly animal</definition></word>
<word str="museum"><audio>museum.mp3</audio><definition>a building where people can look at old things</definition></word>
<word str="opening"><audio>opening.mp3</audio><definition>an open place</definition></word>
<word str="pinnacle"><audio>pinnacle.mp3</audio><definition>a very high, thin rock</definition></word>
<word str="plant"><audio>plant.mp3</audio><definition>a small green thing, with leaves, and sometimes with flowers</definition></word>
<word str="plateau"><audio>plateau.mp3</audio><definition>a large hill with a flat top</definition></word>
<word str="point"><audio>point.mp3</audio><definition>to show where something is with your finger</definition></word>
<word str="professor"><audio>professor.mp3</audio><definition>an important teacher at a university</definition></word>
<word str="proudly"><audio>proudly.mp3</audio><definition>in a way that shows you feel special or important</definition></word>
<word str="pterodactyl"><audio>pterodactyl.mp3</audio><definition>a flying animal that lived millions of years ago</definition></word>
<word str="ragged"><audio>ragged.mp3</audio><definition>very old and in pieces (of clothes)</definition></word>
<word str="reporter"><audio>reporter.mp3</audio><definition>a person who writes for a newspaper</definition></word>
<word str="rifle"><audio>rifle.mp3</audio><definition>a long gun</definition></word>
<word str="roar"><audio>roar.mp3</audio><definition>to make a loud noise like a big animal</definition></word>
<word str="rock"><audio>rock.mp3</audio><definition>a very big stone</definition></word>
<word str="roof"><audio>roof.mp3</audio><definition>the top part of something</definition></word>
<word str="rope"><audio>rope.mp3</audio><definition>a very thick, strong string</definition></word>
<word str="scientist"><audio>scientist.mp3</audio><definition>a person who studies the natural world</definition></word>
<word str="scratched"><audio>scratched.mp3</audio><definition>with thin cuts</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="sharp"><audio>sharp.mp3</audio><definition>that can cut or make holes like a knife</definition></word>
<word str="sight"><audio>sight.mp3</audio><definition>something that you see</definition></word>
<word str="sir"><audio>sir.mp3</audio><definition>when you are speaking to a man that you do not know well, or who is more important than you, you call him this</definition></word>
<word str="slave"><audio>slave.mp3</audio><definition>a person who must work for no money</definition></word>
<word str="slave-driver"><audio>slavedriver.mp3</audio><definition>someone who hits slaves if they do not work enough</definition></word>
<word str="stagnant"><audio>stagnant.mp3</audio><definition>dirty and not moving</definition></word>
<word str="throw"><audio>throw.mp3</audio><definition>to push something or somebody quickly through the air with your hands</definition></word>
<word str="tie"><audio>tie.mp3</audio><definition>to keep something in place with string or rope</definition></word>
<word str="tin"><audio>tin.mp3</audio><definition>a round metal box</definition></word>
<word str="trap"><audio>trap.mp3</audio><definition>a thing that you use for catching animals</definition></word>
<word str="tunnel"><audio>tunnel.mp3</audio><definition>a long hole that goes under or through something</definition></word>
<word str="war"><audio>war.mp3</audio><definition>fighting between countries or people</definition></word>
<word str="Zoological Institute"><audio>zoologicalinstitute.mp3</audio><definition>a place where zoologists meet to talk about their work and studies</definition></word>
<word str="zoologist"><audio>zoologist.mp3</audio><definition>a person who studies animals</definition></word>
</exercise>